	
/* Location Page Setting
***********************/
.locationPageArea
{ padding-bottom:0px;}
.locationPageArea .contentDisplayArea
{ background:#fff7d8; padding:0px;}
.locationPageArea .innerArea
{ width:100%; margin:0px auto; background:#fff;}
.locationPageArea h1 .inner
{ width:1100px; margin:0px auto; background:#fff;}
.locationPageArea .locationMapArea
{ width:100%; margin:0px auto; background:#fff;}
.locationPageArea .locationMapArea .innerArea
{ position:relative; width:1100px; margin:0px auto; background:#fff;}
#section2 .storeMapArea .locationMapArea .innerArea .btnShop,
.locationPageArea .locationMapArea .innerArea .btnShop
{ position:absolute; width:43px; height:56px;}
#section2 .storeMapArea .locationMapArea .innerArea .btnShop a,
.locationPageArea .locationMapArea .innerArea .btnShop a
{ display:block; width:43px; height:56px; background:url(../images/location/ico-shop.html) no-repeat top left;}
#section2 .storeMapArea .locationMapArea .innerArea .btnShop a:hover,
#section2 .storeMapArea .locationMapArea .innerArea .btnShop a.highlight,
.locationPageArea .locationMapArea .innerArea .btnShop a:hover,
.locationPageArea .locationMapArea .innerArea .btnShop a.highlight
{ background:url(../images/location/ico-shop-over.html) no-repeat top left;}
#section2 .storeMapArea .locationMapArea .innerArea .place01,
.locationPageArea .locationMapArea .innerArea .place01
{ top:1200px; left:430px;}
#section2 .storeMapArea .locationMapArea .innerArea .place02,
.locationPageArea .locationMapArea .innerArea .place02
{ top:1200px; left:320px;}
#section2 .storeMapArea .locationMapArea .innerArea .place03,
.locationPageArea .locationMapArea .innerArea .place03
{ top:1200px; left:377px;}
#section2 .storeMapArea .locationMapArea .innerArea .place04,
.locationPageArea .locationMapArea .innerArea .place04
{ top:1200px; left:361px;}
#section2 .storeMapArea .locationMapArea .innerArea .place05,
.locationPageArea .locationMapArea .innerArea .place05
{ top:1200px; left:454px;}
#section2 .storeMapArea .locationMapArea .innerArea .place06,
.locationPageArea .locationMapArea .innerArea .place06
{ top:1200px; left:516px;}

#section2 .storeMapArea .locationMapArea .innerArea .place07,
.locationPageArea .locationMapArea .innerArea .place07
{ top:67px; left:578px;}
#section2 .storeMapArea .locationMapArea .innerArea .place08,
.locationPageArea .locationMapArea .innerArea .place08
{ top:67px; left:639px;}
#section2 .storeMapArea .locationMapArea .innerArea .place09,
.locationPageArea .locationMapArea .innerArea .place09
{ top:67px; left:701px;}
#section2 .storeMapArea .locationMapArea .innerArea .place010,
.locationPageArea .locationMapArea .innerArea .place010
{ top:67px; left:762px;}
#section2 .storeMapArea .locationMapArea .innerArea .place011,
.locationPageArea .locationMapArea .innerArea .place011
{ top:8px; left:886px;}
#section2 .storeMapArea .locationMapArea .innerArea .place012,
.locationPageArea .locationMapArea .innerArea .place012
{ top:8px; left:1024px;}
#section2 .storeMapArea .locationMapArea .innerArea .place013,
.locationPageArea .locationMapArea .innerArea .place013
{ top:135px; left:40px;}
#section2 .storeMapArea .locationMapArea .innerArea .place014,
.locationPageArea .locationMapArea .innerArea .place014
{ top:215px; left:602px;}
#section2 .storeMapArea .locationMapArea .innerArea .place015,
.locationPageArea .locationMapArea .innerArea .place015
{ top:215px; left:687px;}
#section2 .storeMapArea .locationMapArea .innerArea .place016,
.locationPageArea .locationMapArea .innerArea .place016
{ top:217px; left:929px;}
#section2 .storeMapArea .locationMapArea .innerArea .place017,
.locationPageArea .locationMapArea .innerArea .place017
{ top:217px; left:1011px;}
#section2 .storeMapArea .locationMapArea .innerArea .place018,
.locationPageArea .locationMapArea .innerArea .place018
{ top:215px; left:775px;}


.placeNav
{ border:1px solid #ffeca4; border-right:0px; border-left:0px; background:#fffae5;}
.placeNav .innerArea
{ width:1060px; padding:6px 20px; margin:0px auto; background:#fffae5; color:#ffcc01;}
.placeNav .innerArea span
{ display:inline-block; margin:0px 5px;}
.placeNav .innerArea .txtBlack
{ margin:0px;}
.placeNav .innerArea .exitArea
{ position:relative; padding:4px 20px; height:20px; display:inline-block; color:#fff;}
.placeNav .innerArea .exitArea a
{ color:#fff;}
.placeNav .innerArea .exitArea .exitHead,
.placeNav .innerArea .exitArea .exitEnd
{ position:absolute; display:inline-block; margin:0px; top:0px; width:13px; height:28px;}
.placeNav .innerArea .exitArea .exitHead
{ left:0px; background:url(../images/location/img-mtr-exit-lb.html) no-repeat top left;}
.placeNav .innerArea .exitArea .exitEnd
{ right:0px; background:url(../images/location/img-mtr-exit-rb.html) no-repeat top left;}


.placeAddressDetailsArea
{ background:#fff7d8; border-bottom:1px solid #fff;}
.placeAddressDetailsArea .innerArea
{ width:1060px; padding:20px; margin:0px auto; background:#fff7d8;}
.placeAddressDetailsArea .innerArea b
{ color:#d0a600 !important;}
.placeAddressDetailsArea .innerArea .addressCol
{ float:left; padding-left:50px; width:450px; background:url(../images/location/ico-address.html) no-repeat top left;}
.placeAddressDetailsArea .innerArea .addressCol .exitArea
{ position:relative; top:2px; padding:2px 10px 6px 10px; height:16px; display:inline-block; color:#fff; overflow:hidden;}
.placeAddressDetailsArea .innerArea .addressCol .exitArea .exitHead,
.placeAddressDetailsArea .innerArea .addressCol .exitArea .exitEnd
{ position:absolute; display:inline-block; margin:0px; top:0px; width:6px; height:24px;}
.placeAddressDetailsArea .innerArea .addressCol .exitArea .exitHead
{ left:0px; background:url(../images/location/img-mtr-exit-lbs.html) no-repeat top left;}
.placeAddressDetailsArea .innerArea .addressCol .exitArea .exitEnd
{ right:0px; background:url(../images/location/img-mtr-exit-rbs.html) no-repeat top left;}

.placeAddressDetailsArea .innerArea .phoneCol
{ float:right; padding-left:40px; width:150px; background:url(../images/location/ico-contact.html) no-repeat top left;}
.placeAddressDetailsArea .innerArea .officeHoursCol
{ float:right; margin-right:30px; padding-left:55px; width:130px; background:url(../images/location/ico-office-hour.html) no-repeat top left;}


.locationPageArea .storeMapArea
{ background:#ffcc01;}
.locationPageArea .storeMapArea .innerArea
{ width:1100px; padding:0px; margin:0px auto; background:#ffcc01;}
.locationPageArea .storeMapArea .mapCol
{ float:left; width:50%; height:410px;}
.locationPageArea .storeMapArea .mapCol #mapDiv
{ width:100%; height:410px;}
.locationPageArea .storeMapArea .picCol
{ float:right; width:50%; height:410px;}